Consumer-Affairs Android Issues - Bug #13307

Home --> Login --> Forgot Button --> The error message "Validation error" is not specific. It should
indicate what exactly is wrong with the input (e.g., "Invalid email format").

03/13/2025 11:11 AM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

The error message "Validation error" is not specific. It should indicate what exactly is wrong with the input (e.g., "Invalid email
format").

See attached screenshot:
Forgot Password?

Please enter your registered email address
History

#1 - 03/24/2025 04:18 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/25/2025 11:08 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202503131107-reftz.png 218 KB 03/13/2025 Mohd Irfan
03/29/2025 3/3


http://www.tcpdf.org

